@charset "utf-8";
/*
************************************************************************
 グローバルヘッダー
************************************************************************
*/
#global-header-contents
{
	display: flex;
	align-items: center;
	align-content: center;
	justify-content: flex-start;
	padding:0.5em;
	
	background-color:var(--accent-background-color);
	border-bottom:1px solid var(--accent-frame-color);
}
#global-header-contents h1
{
	line-height:1.2;
}
#global-header-contents h1 > .main
{
	font-size:1.0em;
	font-weight:bold;

	color:var(--accent-font-color);
}

/* ################################################################################################ */
/* ## TAB                        ################################################################## */
/* ################################################################################################ */
@media screen and (max-width:1040px) {
}

/* ################################################################################################ */
/* ## スマホサイト用スタイル ###################################################################### */
/* ################################################################################################ */
@media screen and (max-width:640px) {
}
